@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Trench Warfare 1.0
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: configure CPU core
config -set "cpu core=simple"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=max 100%% limit 26800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd TRENCH
REM DOSBox: loadfix (correct memory usage)
loadfix -25 >NUL
TW10.EXE
cd..
REM DOSBox: reset CPU core
config -set "cpu core=auto"
REM DOSBox: reset CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing Trench Warfare!
echo.
echo To play again, type TRENCH and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on